body {background-color: #50759f; background-image: none;}

#wrapper {border: 10px solid #6792c2;}
#wrapper .header {height: 183px;  background: #fff url("../images/header.jpg") 0px 0px no-repeat;}
#wrapper .footer {background-color: #30446d;}
#wrapper .middle {background-color: #355283;}
#wrapper .border {border: 1px solid #a0a5b2;}

.sitelogo {float:left; width: 500px; padding: 0px; height: 146px;}
.headright {float: right; width: 410px; padding: 10px 10px 0px 0px; text-align: left;}


.om-social-media {float: left; width: 150px; margin-top: -4px;}
.om-social-media a {font-size: 24px; display: inline-block; float: left; margin: 0 15px 0 0 !important;}
.om-social-media a:hover {background: none !important; color: #355283 !important;}




#sideform {border: 1px solid #a0a5b2; background-color: #fff; padding: 9px; margin-bottom: 10px;}
#sideform .input {width: 74%; float: left; border: 1px solid #ccc; padding: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#sideform button {width: 24%;  float: left; color: #fff; background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #31456E),
	color-stop(1, #6690C0)
);
background-image: -o-linear-gradient(bottom, #31456E 0%, #6690C0 100%);
background-image: -moz-linear-gradient(bottom, #31456E 0%, #6690C0 100%);
background-image: -webkit-linear-gradient(bottom, #31456E 0%, #6690C0 100%);
background-image: -ms-linear-gradient(bottom, #31456E 0%, #6690C0 100%);
background-image: linear-gradient(to bottom, #31456E 0%, #6690C0 100%); border: 1px solid #ccc; border-left: 0;  padding: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


ul.top-navigation {float: left; width: 480px !important;}

#headsearch {width: 250px; margin: -5px 0 0 0;}
#headsearch input {float: left; width: 210px; padding: 2px; color: #333; margin-right: 2px; font-size: 11px;}
#promoplayer {border: 1px solid #a0a5b2;}

.footleft {width: 370px;}
.footright {width: 550px; text-align: right;}
.footright img {vertical-align: top; margin: -4px 10px 0px 4px;}

.sidebox {border: 1px solid #8691a7; background-color: #F3F2EC; margin-bottom: 6px;}
.sideboxtitle {font: bold 15px arial; color: #000; border-bottom: 1px solid #ccc; margin-bottom: 5px;}
.sidebox a {color: #000;}

/* TOP NAVIGATION */
#topnav {background: url("../images/navbar-sprite.png") repeat-x; height: 36px; line-height: 36px; margin: 0 1px 0 1px;}
.button1 {width: 70px;}
.button2 {width: 70px;}
.button3 {width: 130px;}
.button4 {width: 90px;}
.button5 {width: 110px;}




#topnav a:hover, #topnav a:active { background: url("../images/navbar-sprite.png") 0px -37px repeat-x; }
#topnav li ul { background-color: #4f6389; width: 180px; -webkit-box-shadow: 0 1px 10px  #8f909c; -moz-box-shadow: 0 1px 10px  #8f909c;	box-shadow:  4px 4px 3px #8f909c;}
#topnav li li a:hover {background: #ad2f55 !important;}
#topnav li li a {width: 173px;}
/* END TOP NAVIGATION */

.archivetitle {color: #3366cc; padding-bottom: 3px;}
.commheader {color: #3366cc;}

.relatedbox {background-color: #fff; border: 1px solid #ccc; border-left: 0px; margin-bottom: 10px;}
.relatedbox h3 { color: #666; }
.relatedbox li, div.relatedbox li.activelink { color: #5D0021; }
.relatedbox li b a, div.relatedbox li a:hover { color: #666; }

.tags { background: #f9f9fd; font-size: 11px;}
.tags a {color: #54422E; }


.home-list {background: #fff; color: #330000 !important; padding: 0px;}
.home-list a {color: #3366cc  !important; font: normal 18px helveticia, arial;}

.post a, .category_list_header a {color: #333;}

.inlinestyling ul li strong {color: #B25B14;}
.inlinestyling h1 {font: bold 18px arial; color: #5a6072; margin-bottom: 6px; border-bottom: 1px solid #eee;}
.inlinestyling a {color: #330000 !important;}
.inlinestyling a:hover {color: #b60303 !important;}
.inlinestyling hr {border: 1px solid #ccc; color: #666; height: 1px;}

blockquote {margin: 0 15px 6px 15px; padding: 3px 10px 0px 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ccc;  color: #333; background-color: #fcfcfc; -moz-box-shadow: 0 0 7px #ccc;
-webkit-box-shadow: 0 0 7px #ccc;}
blockquote p {margin: 0 0 10px 0; line-height: 16px;}

/* openmind specific */
#posttitle {}
#posttitle .date {font: normal 11px arial; color: #666;}
#posttitle .subtitle {font: normal 16px arial; color: #333;}
#posttitle .title {margin-bottom: 10px;}
#posttitle .row1 {font: bold 16px arial; color: #3366cc;}
#posttitle .row2 {font: bold 18px arial; color: #330000;}
#posttitle .row3 {font: bold 16px arial; color: #666666;}
.player {text-align: center; margin-bottom: 10px;}
.browsetitle {background-color: #d7d6ce; padding: 6px 13px 3px 6px; font: bold 13px arial; color: #656565;}
/* END openmind specific */


/* social networking icons */
#social a {display: block; height: 25px;}
#social ul {margin: 0px 0 0 10px; padding: 0px;}
#social li {float: left; list-style-type: none; background: url(../images/social-sprite.png) no-repeat top left; padding: 0 6px 0 6px; }
#social li.youtube {background-position: 0 0; width: 51px;} 
#social li.facebook {background-position: 0 -30px; width: 57px;} 
#social li.itunes {background-position: 0 -60px; width: 55px;} 
#social li.twitter {background-position: 0 -90px; width: 53px;} 
/* end social networking icons */


.sidelink {margin-bottom: 6px;}

#browse th {font: bold 14px arial; background-color: #6792c2;  padding: 5px; border-right: 1px solid #fff; color: #fff;}
#browse th a {color: #fff; text-decoration: underline;}
#browse td {font: normal 11px arial; color: #333; padding: 5px; border-bottom: 1px solid #eee; border-right: 1px solid #eee;}
#browse td a {color: #355283; text-decoration: underline;}
#browse td a:hover {color: #AD2F55;}
#browse td.noborder {border-right: 0px;}

.guests {color: #4C7ED7;}

.novideo {border: 2px solid #AD2F55; float: right; padding: 10px;}
#mediaspace {border: 1px solid #8691a7; background-color: #F3F2EC;  padding: 5px; text-align: center; margin-bottom: 10px; -moz-box-shadow: 0 0 1em #ccc;
-webkit-box-shadow: 0 0 1em #ccc; background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.22, rgb(219,219,214)),
    color-stop(1, rgb(243,242,236))
); 
background: 
-moz-linear-gradient(
    center top,
    rgb(219,219,214) 22%,
    rgb(243,242,236) 100%
);}


#respond h3 {font: bold 16px arial; color: #30446D;}



#commentform input#submit, #sendbutton2, .selecttopic {outline: none; cursor: pointer; text-align: center;	text-decoration: none; font: bold 14px/100% Arial, Helvetica, sans-serif;
padding: 5px 10px; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); color: #fff; border: 0px; background: #3B533B; background: -webkit-gradient(linear, left top, left bottom, from(#30446D), to(#6792C2)); background: -moz-linear-gradient(top,  #30446D,  #6792C2); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#30446D', endColorstr='#6792C2');}

#commentform input#submit:hover, #sendbutton2:hover, .selecttopic:hover {text-decoration: none;	background: #3B533B; background: -webkit-gradient(linear, left top, left bottom, from(#AD2F55), to(#5F1729)); background: -moz-linear-gradient(top,  #AD2F55,  #5F1729); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#AD2F55', endColorstr='#5F1729');}

#commentform input#submit:active, #sendbutton2:active, .selecttopic:active {position: relative; top: 1px;
background: #3B533B; background: -webkit-gradient(linear, left top, left bottom, from(#6792C2), to(#30446D)); background: -moz-linear-gradient(top,  #6792C2,  #30446D);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6792C2', endColorstr='#30446D');}


#thetopics {}
ul.topics {list-style-type: none; margin: 0px; padding: 0px;}
ul.topics li {float: left; border-bottom: 1px solid #ccc; padding: 5px 0 5px 0; width: 280px; margin: 0 10px 0 0;}
ul.topics li a {color: #355283 !important; font: bold 13px arial;}
ul.topics li a:hover {color: #AD2F55 !important;}

.othertopic {text-align: right; float: right; margin: 5px 0 10px 0; width: 180px;}




/* begin tool box */
.toolbox img {margin: 0px;}
.toolbox {padding: 7px 1px 7px 6px !important; border: 1px dotted #797979; color: #666; 
margin: 5px 0; border-left: 0px; border-right: 0px; line-height: 18px;}
.toolbox ul {margin: 0; padding: 0; width: 310px; float: left; list-style-type: none; height: 21px; }	
.toolbox li {float: left; padding: 0px 10px 0 0; margin: 0px; height: 22px; }
.toolbox li a {padding: 0px 0 0px 0px; text-decoration: none  !important; font-size: 11px; color : #565656 !important; background: url(/wp-content/common/images/toolbox.gif) 0 0 no-repeat; }	
.toolbox li a:hover {color : #333; text-decoration: underline  !important;}	
.toolbox li.print a {background-position: 0px 0px  !important; padding-left: 20px;}
.toolbox li.email a {background-position: 0px -14px  !important; padding-left: 20px;}
.toolbox li.comments a {background-position: 0px -31px  !important; padding-left: 20px;}
.toolbox li.facebook {padding: 0 10px 0 0;}

.addthis {float: right; width: 170px;}
.addthis a {float: left; width: 18px; height: 18px; margin-right: 5px;}
.mybutton {float: left; width: 57px; margin-right: 5px;}
.addthis_toolbox .custom_hover {position: relative;}
.addthis_toolbox .hover_menu {display: none; position: absolute; background: #fff; width: 116px; padding: 0px 0 0px 0; border: 1px solid #a8a8a8; margin-top: -1px;}
.addthis_toolbox .hover_menu a {width: 90px; padding: 4px 0 4px 26px; position: relative; display: block; text-decoration: none; font: normal 11px arial; color: #333;}
.addthis_toolbox .hover_menu a:hover {background: #385577; text-decoration: none; color: #fff !important;}
.addthis_toolbox .hover_menu span {position: absolute; left: 6px; top: 4px;}
.addthis_toolbox .hover_menu .more {border-top: solid 1px #a8a8a8; margin-top: 3px;}
.addthis_toolbox .hover_menu  .more a {width: 110px; padding: 4px 0 4px 6px; position: relative; display: block; text-decoration: none; font: normal 11px arial; color: #333;}
.addthis_toolbox .hover_menu  .more span {display: none;}
/* end tool box */		



input.thirteenbutton {margin: 0px !important; padding: 5px 14px !important;}

a.thirteenbutton, input.thirteenbutton {margin: 5px 0; display: inline-block; outline: none; cursor: pointer; text-align: center; text-decoration: none;
font: bold 12px arial !important; text-transform: uppercase; padding: 5px 10px; text-shadow: 0 1px 1px rgba(0,0,0,.8); 	-webkit-border-radius: .6em; -moz-border-radius: .6em; border-radius: .6em;  color: #fff !important; border: 0px; background-color: #95a6af !important; background: -webkit-gradient(linear, left top, left bottom, from(#95a6af), to(#3b4a5e)); background: -moz-linear-gradient(top,  #95a6af,  #3b4a5e); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#95a6af', endColorstr='#3b4a5e');}

a.thirteenbutton:hover, input.thirteenbutton:hover {text-decoration: none; background-color: #4a596b;	background: -webkit-gradient(linear, left top, left bottom, from(#4a596b), to(#324155)); background: -moz-linear-gradient(top,  #4a596b,  #324155); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a596b', endColorstr='#324155');}

a.thirteenbutton:active, input.thirteenbutton:active {position: relative; top: 1px; background-color: #b52624; background: -webkit-gradient(linear, left top, left bottom, from(#b52624), to(#4c0808)); background: -moz-linear-gradient(top,  #b52624,  #4c0808); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b52624', endColorstr='#4c0808');}


.videoplayer_container {text-align: center; margin: 6px 0 12px 0;}




.videoerror {font: bold 14px georgia; color: #AD2F55; margin: 10px 0 10px 0;}

.transcripterror {font: bold 14px georgia; color: #FD5B34; margin: 10px 0 10px 0;}

#notransguests .guests {color: #333;}